Subject: Succeeded getting cygwin-1.3.13-2
From: "Koide Yousuke" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 18 Oct 2002 10:26:14 +0900

> Some mirrors fall really behind on the latest updates.  I used the
> following procedure to find the best mirror: after a new cygwin package is
> released, I first browsed ftp://cygwin.com/ to find that package (it can't
> be downloaded from there), and then looked at the mirrors until I found
> one that had the package.  You may want to find two or three and compare
> them for speed, though.

 I used "mirror.averse.net" , Singapore site.I could get new cygwin-1.3.13-2
binary.Thank you very much for your above advise.

> This has nothing to do with setup.  perl-5.8.0 is marked 'experimental',
> and thus not offered as an upgrade unless you select the 'Exp' radio
> button.

 I did not know perl-5.8.0 is experimental version and what I should use
the 'Exp' radio button.Thank you very much also for your above advise.
I used only 'Curr' button when I update with setup.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/